@charset "utf-8";
/* ================================================
 個別用ホテルcss
================================================ */
/* パソコン */
.box-hotel_main .kennai_shukuhaku{
	margin-top: 3%;
}
.box-hotel_main .kennai_shukuhaku a:hover{
	opacity: 0.7;
}
/* -------------------
 アクセスページ
------------------- */
.access_img{
	margin-top: 2em;
}

/* タブレット */
@media screen and (max-width: 896px) {
}
@media screen and (max-width: 673px) {
}


/* スマホ */
@media screen and (max-width: 480px) {
}